Quark Version 6 nicht mehr gültig!

Dieses Thema im Forum "Andere" wurde erstellt von lissi, 19.10.2003.

  1. lissi

    lissi Thread Starter MacUser Mitglied

    Mitglied seit:
    19.10.2003
    Beiträge:
    3
    Ich habe vor kurzem meinen Mac neu aufgesetzt bekommen mit dem OS/X System und u.a. dem QuarkXPress 6.
    Ich wollte heute das Quark ganz normal starten, plötzlich schreibt er dass diese Version nicht mehr gültig ist- ich sollte mich an Quark wenden.
    Was ist da los und gibt es wirklich keinen anderen Ausweg?
     
  2. dylan

    dylan MacUser Mitglied

    Mitglied seit:
    18.12.2002
    Beiträge:
    6.182
    Hallo,

    kommt nur diese Fehlermeldung? Das Programm sei nicht mehr gültig und du sollst dich an Quark wenden? Fragt er nach der Seriennummer? Ist es denn eine Vollversion?

    Im Zweifelsfall: hast du mal eine Neuinstallation von Quark versucht?

    Dylan
     
  3. lissi

    lissi Thread Starter MacUser Mitglied

    Mitglied seit:
    19.10.2003
    Beiträge:
    3
    Quarkfehlermeldung

     

    hallo Dylan,
    nein er fragt nicht nach der Seriennummer-einfach nur der OK-Button. Ja es ist - war eine Vollversion
    Tja, leider hab ich die Version nicht auf CD....nur alle anderen Programme- blöd gelaufen. Das heißt dann wohl ich kann meine Quark 6 Version ganz vergessen. Von dem ganz abgesehen würde ich mich übers installieren in dem System sowieso nicht drüber drauen...
    PC-Experten hab ich ja genügend aber Mac eben kein einziger.
     
  4. dylan

    dylan MacUser Mitglied

    Mitglied seit:
    18.12.2002
    Beiträge:
    6.182
    Re: Quarkfehlermeldung

     

    Na, es wird doch aber kein Problem für dich sein, deine QuarkXpress-CD aufzutreiben - wo haste die denn hin?

    Und Experten zum Deinstallieren brauchst du beim Mac OS nicht. Einfach den Quark-Ordner in den Papierkorb, löschen, fertig. Und dann eben neu installieren.

    Dylan
     
  5. SaCkes

    SaCkes MacUser Mitglied

    Mitglied seit:
    19.10.2003
    Beiträge:
    40
    so ein Quark!

    tach auch ;o)


    hast du die hardware irgendwie verändert? quark 6 ist ja auch so ein ich-installier-alles-neu-und-dann-gehts-nimmer-spezialist, das sich hardwarebasiert installieren lässt, wenn man die hardware aber ändert - wars das...
    wir habens mit pr-löschen, preferences rausschmeissen und einer neuregistrierung wieder zum laufen bekommen ;)
     
Die Seite wird geladen...
Ähnliche Themen - Quark Version gültig
  1. otmarscholl
    Antworten:
    4
    Aufrufe:
    107
  2. slash
    Antworten:
    1
    Aufrufe:
    507
  3. bluestblue
    Antworten:
    1
    Aufrufe:
    334
  4. Victoria
    Antworten:
    0
    Aufrufe:
    457
  5. wardein
    Antworten:
    0
    Aufrufe:
    533